


/* Foreground Image Styles */

/* Position Styles */
.ts107p0{position:absolute;left:359px;top:49px;}
.ts107p1{position:absolute;left:359px;top:1153px;}
.ts107p2{position:absolute;left:10px;top:75px;}
.ts107p6{position:absolute;left:106px;top:75px;}
.ts107p10{position:absolute;left:10px;top:114px;}
.ts107p12{position:absolute;left:708px;top:155px;}
.ts107p13{position:absolute;left:10px;top:189px;}
.ts107p15{position:absolute;left:10px;top:226px;}
.ts107p17{position:absolute;left:10px;top:248px;}
.ts107p20{position:absolute;left:10px;top:269px;}
.ts107p24{position:absolute;left:10px;top:291px;}
.ts107p26{position:absolute;left:10px;top:328px;}
.ts107p30{position:absolute;left:10px;top:366px;}
.ts107p31{position:absolute;left:10px;top:403px;}
.ts107p33{position:absolute;left:10px;top:441px;}
.ts107p36{position:absolute;left:10px;top:462px;}
.ts107p38{position:absolute;left:10px;top:483px;}
.ts107p43{position:absolute;left:10px;top:521px;}
.ts107p47{position:absolute;left:708px;top:562px;}
.ts107p48{position:absolute;left:10px;top:596px;}
.ts107p50{position:absolute;left:58px;top:596px;}
.ts107p51{position:absolute;left:58px;top:628px;}
.ts107p52{position:absolute;left:58px;top:660px;}
.ts107p54{position:absolute;left:58px;top:692px;}
.ts107p55{position:absolute;left:58px;top:725px;}
.ts107p56{position:absolute;left:58px;top:757px;}
.ts107p58{position:absolute;left:58px;top:789px;}
.ts107p59{position:absolute;left:58px;top:821px;}
.ts107p60{position:absolute;left:58px;top:853px;}
.ts107p62{position:absolute;left:58px;top:886px;}
.ts107p63{position:absolute;left:58px;top:918px;}
.ts107p65{position:absolute;left:10px;top:966px;}
.ts107p67{position:absolute;left:58px;top:966px;}
.ts107p71{position:absolute;left:58px;top:998px;}
.ts107p72{position:absolute;left:58px;top:1030px;}
.ts107p75{position:absolute;left:58px;top:1063px;}
.ts107p77{position:absolute;left:58px;top:1095px;}
.ts107p81{position:absolute;left:58px;top:1127px;}

/* Font Styles */
.ft0p107{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p107{font-style:italic;font-weight:bold;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p107{font-style:italic;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft3p107{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}

/* Background Style */
.styleBackground107{position:absolute;left:57px;top:162px}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }